package com.e6yun.project.sdk.api.pojo.basevo.saftey;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:35
 * @ClassName TimeAnalysisVO
 * @Remark
 */
public class TimeAnalysisVO {
    private Double eventCountPerKiloToday;
    private Double todayVehicleHourRate;
    private Integer eventCountToday;
    private String eventCountTodayPercent;
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .toString();
    }
}
